Installing the Viewer


2015/12/03 - - - W A R N I N G - - -

Do NOT install version 8.300 of BS Contact.
It will not work with the current version of my models.
Download version 8.205 instead.
The new features of BS Contact 8.300 are not used anyway.

I am working to make it (backwards) compatible, but it may take a while.

To view the model you have to install a VRML viewer: a plug-in just like a Flash Player.

The model is optimized for the Bitmanagement Viewer BS Contact

The BS Contact Viewer is free, fully functional and never expires.
Just follow the instructions below.

Download version 8.205 - The newest version does NOT work with my some of my models